<?php
include_once('global.php');
$_REQUEST['md'] = 'QCore_ForgotPassword';

$page = QUnit_Global::newobj('QUnit_UI_MainPage');

$page->user_type = USERTYPE_ADMIN;
$page->setDefaultView('ForgotPassword');
$page->setFilePrefix('QCore_');

echo $page->processBlankPage();
?>
